Subject: windows in pager vanish

From: [email-masked]
Date: Tue, 15 Jun 1999 08:13:13 -0500 (CDT)

Full_Name: Dominik Vogt
Version: 
CVS_Date: 15-Jun-1999
OS: 
X_Server: 
Submission from: (NULL) (192.6.76.68)
Submitted by: domivogt

I have nearly screen filling window on page 0 1 of a 2x2 desk. when I move
it a few
pixels down and right off the page with the pager (a few pixels in the
pager, that
is), the window vanished from the pager. When I flip pages or do a
recapture, the
window appears again.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]